<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>planBLICK - Beratung</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="Rundum sorglos Paket für Beratung, ganzheitliche Lösungen für IT und Strategie zur Umsetzung im digitalen Umfeld der Zukunft." />
    <meta name="keywords"
        content="Strategie-Beratung, Software-Research, Sicherheitsmanagement, Saas, IT-Services, IT-Dienstleistungen, IT-Produkte, IT-Consulting, Consulting, Beratung, Outsourcing service, Beratung für Software, Digitales, Digitalisierung, edv, planbare IT-Kosten, Einsparungen, best Practices">

    <meta name="author" content="planBLICK" />
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
        g.async = true;
        g.src = 'https://matomo.planblick.com/js/container_GWzKagep.js';
        s.parentNode.insertBefore(g, s);
    </script>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css" />
    
    <!-- tobii css -->
    <link href="css/tobii.min.css" rel="stylesheet" type="text/css" />
    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
    <link href="css/font.css" rel="stylesheet" type="text/css" />
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css" />
</head>


<body>

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        <div class="container">
            <!-- Logo container-->
            <div>
                <a class="logo" href="index.html">
                    <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                    <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
                </a>
            </div>
            <!-- End Logo container-->
            <!-- End Logo container-->

            <div class="menu-extras">
                <div class="menu-item">
                    <!-- Mobile menu toggle-->
                    <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                        <div class="lines">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <!-- End mobile menu toggle-->
                </div>
            </div>

            <!--Login button Start-->
            <ul class="buy-button list-inline mb-0">
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                        aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                        <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                    </a>
                </li>

                <li class="list-inline-item ps-1 mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-light btn-pills login-btn-light">Login <span
                                class="material-icons-outline align-middle">login</span></div>
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                                class="material-icons-outline align-middle">login</span></div>

                    </a>
                </li>
            </ul>
            <!--Login button End-->
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu nav-dark">
                    <li class="has-submenu parent-parent-menu-item">
                        <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                        <p class="sub-menu__text text-wrap">Individuelle, auf Sie zugeschnittene Beratung aus allen Bereichen der IT. Infrastruktur, Software & Projektleitung aus einer Hand.</p>
                                    </li>
                                    <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                        <p class="sub-menu__text text-wrap">Ihre Daten richtig nutzen, damit Sie davon profitieren. Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                    </li>
                                    <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                        <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                        <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen stellen wir reibungslos und zuverlässig für Sie bereit. Ihr rundum Sorglos Paket.</p>
                                    </li>
                                    <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                    </li>
                                    <li><a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                        <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung stellen wir nach Ihrem Bedarf zur Verfügung.</p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                    <li class="has-submenu parent-menu-item">
                        <a href="#" data-toggle="expand"> Unternehmen</a> <span class="menu-arrow"  data-toggle="expand"></span>
                        <ul class="submenu megamenu">
                            <li>
                                <ul>
                                    <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                        <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                    </li>
                                    <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                        <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                    </li>
                                    <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                        <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                    </li>
                                    <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                        <p class="sub-menu__text text-wrap">Haben Sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!--end navigation menu-->
                <div class="buy-menu-btn d-none">
                    <!-- buttons mobile view -->
                    <li class="list-inline-item mb-0">
                        <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                            aria-controls="offcanvasRight">
                            <div class="btn btn-info btn-pills login-btn-primary">Projekt starten</div>
                        </a>
                    </li>
                    <li class="list-inline-item mb-0">
                        <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                            <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                                <span class="material-icons-outline align-middle">Login</span>
                            </div>
                        </a>
                    </li>
                </div>
                <!--end buttons mobile view-->
            </div>
            <!--end navigation-->
        </div>
        <!--end container-->
    </header>
    <!--end header-->
    <!-- Navbar End -->

    <!-- Hero Start -->
    <section class="bg-half with-nav primary d-table w-100"
        style="background: url('images/bg/bg_04.jpg') center center; background-size: cover;">
        <div class="bg-overlay bg-gradient-planblick  opacity-7"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12 text-center">
                    <div class="page-next-level">
                        <h4 class="title text-light">Ganzheitlich beraten mit planBLICK Digital Consulting Services </h4>
                        <p class="text-white mb-4">
                            Die Digitale Transformation sichert die Zukunftsfähigkeit Ihres Unternehmens.
                            Wenn Sie nach einem erfahrenen Partner suchen, der Sie bei der Entscheidungsfindung
                            unterstützt, und dem Sie vertrauen können, sind Sie bei uns genau richtig.
                        </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- Hero End -->

    <section class=" bg-light">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6 col-12">
                <span class="badge bg-soft-primary rounded-pill fw-bold mb-2">Was wir mitbringen</span>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1">visibility</span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">Innovative Lösungen</h4>
                            <p class="text-muted para mb-0">Wir stehen für einen frischen Blick und setzen Neues mit Freude um.</p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1">people</span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">Erfahrene Berater</h4>
                            <p class="text-muted para mb-0">Unsere Team-Mitglieder haben alle mehr als 15 Jahre Erfahrung in Ihren Bereichen.</p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1"> insights</span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">Qualität</h4>
                            <p class="text-muted para mb-0">Wir setzen modernste Technologien ein und sind stets auf dem Laufenden.</p>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="d-flex features pt-4 pb-4">
                        <div class="icon text-center rounded-circle text-primary me-3 h4 mb-0">
                            <span class="material-icons-outline align-middle mb-1"> autorenew</span>
                        </div>
                        <div class="flex-1">
                            <h4 class="title">Zusammenarbeit</h4>
                            <p class="text-muted para mb-0">Wir arbeiten stets transparent und Hand in Hand mit Ihnen zusammen.</p>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->
    </section>
   <section class="section">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-7 mt-sm-0">
                    <div class="section-title">
                        <h1 class="title mb-3">Wie wir Sie beraten</h1>
                        <p class="para-desc text-muted">
                            Als Software Unternehmen ist agiles Arbeiten an der Tagesordung. Wir kennen und schätzen diese
                            Art des Denkens und Handelns. So sehr sogar, dass wir nicht nur Software so entwickeln, sondern wir
                            handhaben so am liebsten alles. Beraten mit der agile Methode garantiert uns und Ihnen den Erfolg.
                            Bei uns finden Sie den Schlüssel, mit der zunehmenden Komplexität umzugehen und sie für Ihre Arbeit
                            zu nutzen. Ja, weiterzukommen und effizient zu werden. Als Person, als Team, als Unternehmen.
                            Der Schlüssel heißt Agilität. Jedoch was heißt das nun?
                            Wir nehmen Sie mit in die Welt der Agilität und zeigen Ihnen Wege auf, wie Sie der zunehmenden
                            Komplexität mit einem agilen Mindset, agilen Methoden und agilen Tools begegnen sollten.
                            Sie gewinnen einen Einblick über die Anwendung von Agilität in Ihrer Organisation,
                            erfahren in welcher Weise sich dies auf Ihr Unternehmen auswirkt. Dabei können Sie in einem
                            dynamischen Umfeld proaktiv auf Marktveränderungen reagieren, Ziele stecken, Strukturen
                            leben und die notwendigen Änderungsprozesse einleiten und fördern.
                        </p>
                        <p class="para-desc text-muted">
                            Unsere IT-Business Architekten und Consultants unterstützen Sie aus drei Perspektiven, um die
                            maximale Wertschöpfung für Sie zu generieren. <br>
                            Unser Masterplan:
                        </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                Analyse und Fokussierung auf die Problemstellungen</li>
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                Ausarbeitung der Lösungswege und Umsetzung im Unternehmen</li>
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                Überprüfung der Ergebnisse und bei Bedarf Nachjustierung</li>
                        </ul>

                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-6 col-md-5">

                        <img src="images/content/undraw_completed_tasks.png" class="img-fluid rounded" alt="Wie wir Sie Beraten">

                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->

        <div class="container  mt-100 mt-60">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-5">

                    <img src="images/content/undraw_scrum_board.png" class="img-fluid rounded" alt="Vorbild Agiles Arbeiten">

            </div><!--end col-->
                <div class="col-lg-6 col-md-7 mt-sm-0">
                    <div class="section-title">
                        <h1 class="title mb-3">Die Voraussetzungen und Vorstellungen</h1>
                        <p class="para-desc text-muted">
                            Sie sind offen für Veränderungen? Ehrliches Feedback nehmen Sie ernst, teils unbequeme Herausforderungen nehmen Sie gerne an?
                            Sie motivieren gerne Ihre Mitmenschen, sind Mentor und Coach und stehen für Ihr Team als Vorbild und Orientierung?
                            Dann sind Sie bei uns gut beraten. Diese Voraussetzungen sind zentral für Ihre Beratung. Warum?
                            Die besten Technologien und eine agile Organisationsstruktur bewirken nichts,
                            wenn die Menschen im Unternehmen nicht in der Lage sind, Veränderungen zu adaptieren
                            und in proaktives Handeln zu übersetzen. Auch die bloße Einführung von digitalen Tools führt
                            nicht alleine zum gewünschten Produktivitätsgewinn, der Mensch dahinter ist dabei immer der Schlüssel.
                            Das agile Mindset ist dabei selbstverständlich.
                            Lassen Sie uns beginnen, gemeinsam raus aus der Komfortzone, rein in den Innovations(t)raum.
                            <span class="text-primary fw-bold">planBLICK</span> - ein Plan, ein Blick in die Zukunft.
                        </p>
                    

                    </div>
                </div>
                <!--end col-->

                
            </div><!--end row-->
        </div><!--end container-->


        <div class="container mt-100 mt-60">
                <div class="row justify-content-center pt-5">
                    <div class="col-12">
                        <div class="section-title text-center">
                            <h4 class="title mt-3 mb-4">Warum sollten Sie mit uns zusammen arbeiten?</h4>
                            <p class="text-muted para-desc mb-0 mx-auto">
                                <span class="text-primary fw-bold">planBLICK</span> als Partner heißt:
                                Mit passenden Geschäftsmodellen, kreativen Ideen und wirksamen Servicelösungen befähigen
                                wir Sie zur Einführung und Umsetzung einer erfolgreichen digitalen Transformation.
                                Unsere langjährige Erfahrung und unser Ursprung als Praktiker sind hierbei das Fundament und geben die Richtung vor.
                                Aus unserer Überzeugung heraus stellen wir die Menschen in den Fokus. Denn nur so kann werterhaltender Wandel gelingen.
                                Wir zeigen Ihnen, das individuelle Potenzial und die Kreativität in Ihrer Organisation zu nutzen – ganz gleich in welcher Position. Die größten Erfolge
                                sind bottom-up zu erzielen und nicht top-down.
                            </p>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            <div class="row ">
                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Wir nehmen jeden ernst</h5>
                            <p class="answer text-muted mb-0">
                            </p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Wir wissen, dass auch Kleinvieh Mist macht - auch in der Digitalisierung</h5>
                            <p class="answer text-muted mb-0">
                            </p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Arbeitsabläufe, Software und System bilden auch Faktoren Ihres Erfolges</h5>
                            <p class="answer text-muted mb-0">
                            </p>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-md-6 col-12 mt-4 pt-2">
                    <div class="d-flex">
                        <h4><i data-feather="check-circle" class="fea icon-m-md me-2 text-primary"></i></h4>
                        <div class="flex-1">
                            <h5 class="mt-0">Werte LEBEN, um sie zu bewahren</h5>
                            <p class="answer text-muted mb-0">
                            </p>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->

    </section>

    <section class="section pt-5">

        <div class="container">
            <div class="rounded bg-primary bg-gradient p-lg-5 p-4">
                <div class="row align-items-end">
                    <div class="col-md-8">
                        <div class="section-title text-md-start text-center">
                            <h4 class="title mb-3 text-white title-dark">Haben Sie schon Fragen?</h4>
                            <p class="text-white-50 mb-0">
                                Dann lassen Sie uns gemeinsam über Ihre Fragestellung sprechen! Gleich hier - wir sind für
                                Sie online erreichbar!
                            </p>
                        </div>
                    </div>
                    <!--end col-->

                    <div class="col-md-4 mt-4 mt-sm-0">
                        <div class="text-md-end text-center">
                            <a href="#" class="btn btn-light">Sprechen Sie uns an</a>
                        </div>
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>
        </div>
        <!--end container-->

        <div class="container mt-100 mt-60">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-7 order-2 order-md-1 mt-sm-0">
                    <div class="section-title">
                        <h1 class="title mb-3">Bereit für Ihre <br> digitale Zukunft?</h1>
                        <p class="para-desc text-muted">
                            Ist die Technologie auf Ihr Business abgestimmt? Stimmen die Rahmenbedingungen?
                            Sind Ihre Businessprozesse miteinbezogen? Befürworten Ihre Mitarbeiter Ihr Vorhaben? Wir haben Ihr volles
                            Potenzial im Blick. Sie auch?
                        </p>
                        <p class="para-desc text-muted">
                            Unsere IT-Business Architekten und Consultants unterstützen Sie aus drei Perspektiven, um die
                            maximale Wertschöpfung für Sie zu generieren:
                        </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                aus der IT-Perspektive</li>
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                aus der Business-Sicht</li>
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>
                                aus den Menschen dahinter</li>
                        </ul>
                
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-6 col-md-5 order-1 order-md-2">
                   
                        <img src="images/content/undraw_Shared_goals_re_jvqd.png" class="img-fluid rounded" alt="Completed tasks illustration">
             
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->

        <div class="container mt-100 mt-60">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title mb-4 pb-2">
                        <h4 class="title mb-4">Unsere Consulting Services</h4>
                        <p class="text-muted para-desc mb-0 mx-auto">Setzen Sie bei der Digitalisierung Ihres
                            Unternehmens auf die Expertise und das Knowhow von <span
                                class="text-primary fw-bold">planBLICK</span>
                        </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
       
            <div class="row">
                <div class="col-md-4 col-12 mt-2">
                    <div class="card explore-feature border-0 rounded bg-white shadow">
                        <div class="card-body">
                            <div>
                                <h4 class="card-title"><a href="#" class="text-primary"> Digitalisierung</a></h4>
                                <p class="text-muted mt-3 mb-0">
                                    Wir sind Digital-Optimisten, glauben an die Innovationskraft, auch im Kleinen.
                                    Wir begreifen die digitale Transformation als Chance für eine erfolgreiche Wirtschaft
                                    und haben eine Idee, wie die lebenswerte Gesellschaft erhalten bleibt.
                                    Aus diesem Antrieb heraus transformieren wir ANALOG zu DIGITAL erfolgreich.
                                </p>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-md-4 col-12 mt-2">
                    <div class="card explore-feature border-0 rounded bg-white shadow">
                        <div class="card-body">
                            <div>
                                <h4 class="card-title"><a href="#" class="text-primary"> Business Analyse &<br> Prozessberatung</a></h4>
                                <p class="text-muted mt-3 mb-0">Wir helfen Ihrem Unternehmen, digitale Chancen zu erkennen und arbeiten gemeinsam mit Ihnen eine Digitalisierungs-Roadmap aus. Dabei richten wir unseren Fokus auch auf zeitnah realisierbare Mehrwerte.</p>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-md-4 col-12 mt-2">
                    <div class="card explore-feature border-0 rounded bg-white shadow">
                        <div class="card-body">
                            <div>
                                <h4 class="card-title"><a href="#" class="text-primary">Software</a></h4>
                                <p class="text-muted mt-3 mb-0">
                                    als Erfolgsfaktor, wir geben Ihnen eine Empfehlung für die strategischen Entscheidungen.
                                    Software gibt es für die meisten Anwendungsfälle - ob dieser zu Ihnen passt ermitteln wir mit
                                    Ihrer Bedarfsanalyse. Und wenn es nicht passt, machen wir es passend! Wir packen es an.
                                </p>
                            </div>
                        </div>
                    </div>

                </div><!--end col-->
            </div><!--end row-->
            <div class="row">
                <div class="col-md-4 col-12 mt-2">
                    <div class="card explore-feature border-0 rounded bg-white shadow">
                        <div class="card-body">
                            <div>
                                <h4 class="card-title"><a href="#" class="text-primary"> IT-Architekturen &<br> Systementwicklung</a></h4>
                                <p class="text-muted mt-3 mb-0">On Premise oder Cloud on Demand. IaaS, PaaS, SaaS oder FaaS - Lösungskonzepte für eine kurzfristige Umsetzung bis hin zur langfristigen skalierbaren IT-Landschaft.</p>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-4 col-12 mt-2">
                    <div class="card explore-feature border-0 rounded bg-white shadow">
                        <div class="card-body">
                            <div>
                                <h4 class="card-title"><a href="#" class="text-primary"> Website</a></h4>
                                <p class="text-muted mt-3 mb-0">
                                    Sie fragen sich, ob Ihre Website gut ist? Inhaltlich können Sie das selbst am Besten bestimmen.
                                    Ob Sie auch die richtige Wortwahl gefunden haben? Dafür fragen Sie Ihren Marketing Spezialisten.
                                    Und technisch? Das können wir bewerten. Wir sagen Ihnen schnell und verständlich, was Sie wie ändern können.
                                    Damit klappt es dann mit SEO und der Reputation Ihrer Website.
                                </p>
                            </div>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-md-4 col-12 mt-2">
                    <div class="card explore-feature border-0 rounded bg-white shadow">
                        <div class="card-body">
                            <div>
                                <h4 class="card-title"><a href="#" class="text-primary">Team Building & <br>Coaching</a></h4>
                                <p class="text-muted mt-3 mb-0">
                                    In der Software Entwicklung steht Teamarbeit an erster Stelle - dies lässt sich natürlich auf
                                    andere Bereiche übertragen: Agile, Gamification, Leadership, Soft-Skills etc. Wir wissen Bescheid:
                                    Agilität bedeutet in erster Linie Vertrauen – gegenüber Mitarbeitern, Führungskräften und Kunden.
                                    Bauen wir eine Vertrauensbasis mit Ihnen?
                                </p>
                            </div>
                        </div>
                    </div>
                   
                </div><!--end col-->
            </div><!--end row-->
        

        </div><!--end container-->
        <div class="container mt-100 mt-60">
            <div class="rounded bg-primary bg-gradient p-lg-5 p-4">
                <div class="row align-items-end">
                    <div class="col-md-8">
                        <div class="section-title text-md-start text-center">
                            <h4 class="title mb-3 text-white title-dark">Beginnen Sie mit einem Gespräch</h4>
                            <p class="text-white-50 mb-0">Sie möchten Digitalierung für einen strategischen Wettbewerbsvorteil nutzen? Dann lassen Sie uns gemeinsam über Ihre Fragestellung sprechen!</p>
                        </div>
                    </div>
                    <!--end col-->
    
                    <div class="col-md-4 mt-4 mt-sm-0">
                        <div class="text-md-end text-center">
                            <a href="#" class="btn btn-light">Sprechen Sie mit Uns</a>
                        </div>
                    </div>
                    <!--end col-->
                </div>
                <!--end row-->
            </div>
        </div>
        <!--end container-->
    </section>
    <!--end section-->



    <!-- CTA Start -->
    <section class="section bg-cta" data-jarallax='{"speed": 0.5}'
        style="background: url('images/bg/cta.jpg') center center; background-size: cover;" id="cta">
        <div class="bg-overlay"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title">
                        <h4 class="title title-dark text-white mb-4">Jetzt bis zu 50% staatliche Förderung</h4>
                        <p class="text-light para-dark para-desc mx-auto">
                            Mit dem Förderprogramm <a href="https://www.bmwi.de/Redaktion/DE/Dossier/digital-jetzt.html" class="text-white  fw-bold" target="_blank" rel="noopener">
                            „Digital Jetzt – Investitionsförderung für KMU“</a> vom BMWi werden kleine und mittelständische Unternehmen beim Ausbau von
                            digitalen Technologien unterstützt.</p>
                        <a href="kontakt.html" target="_blank" rel="noopener" class="btn btn-light btn-pills m-1">Sprechen Sie uns an
                            <span class="material-icons-outline align-middle">chevron_right</span></i></a>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
           
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- CTA End -->

    <!-- Shape Start -->
    <div class="position-relative">
        <div class="shape overflow-hidden text-footer">
            <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
            </svg>
        </div>
    </div>
    <!--Shape End-->

    <!-- Footer Start -->
    <footer class="footer">


        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="footer-py-60 footer-border">
                        <div class="row">
                            <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                                <a href="index.html" class="logo-footer">
                                    <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                                </a>
                                <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                                </p>
                                <ul class="list-unstyled social-icon social mb-0 mt-4">
                                    <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener"  class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                                    <li class="list-inline-item"><a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a></li>
                                </ul>
                                <!--end icon-->
                            </div>
                            <!--end col-->

                            <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Company</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="firmen-information.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Über Uns</a></li>
                                    <li><a href="kontakt.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Kontakt</a></li>
                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Legal</h5>
                                <ul class="list-unstyled footer-list mt-4">
                                    <li><a href="impressum.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Impressum</a></li>
                                    <li><a href="datenschutz.html" class="text-foot"><span
                                                class="material-icons-outline align-middle ms-1">chevron_right</span>
                                            Datenschutz</a></li>

                                </ul>
                            </div>
                            <!--end col-->

                            <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                                <h5 class="text-light footer-head">Newsletter</h5>
                                <p class="mt-4">Seien Sie stets gut informiert.</p>
                                <p id="subscribe-error-msg"></p>
                                <form id="newsletter_form" name="myNewsletterForm" action="#">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="foot-subscribe mb-3">
                                                <label class="form-label">E-Mail eingeben <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                        class="form-control ps-5 rounded" placeholder="E-mail: "
                                                        required>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-lg-12">
                                            <div class="d-grid">
                                                <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden</button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!--end col-->
                        </div>
                        <!--end row-->
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="footer-py-30 footer-bar">
            <div class="container text-center">
                <div class="row align-items-center">
                    <div class="col-sm-6">
                        <div class="text-sm-start">
                            <p class="mb-0">©
                                <script>document.write(new Date().getFullYear());</script> planBLICK GmbH.
                            </p>
                        </div>
                    </div>
                    <!--end col-->


                </div>
                <!--end row-->
            </div>
            <!--end container-->
        </div>
    </footer>
    <!--end footer-->
    <!-- Footer End -->

    <!-- Offcanvas Start -->
    <div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
        aria-labelledby="offcanvasRightLabel">
        <div class="offcanvas-header p-4 border-bottom">
            <h5 id="offcanvasRightLabel" class="mb-0">
                <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
                <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
            </h5>
            <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
        </div>
        <div class="offcanvas-body p-4">
            <div class="row">
                <div class="col-12">​
                    <h5>​Beschreiben sie ihr Projekt</h5>

                    <div class="card border-0" style="z-index: 1">
                        <div class="card-body p-0">
                            <form id="start_project_form" name="myProjectForm"  action="#">
                                <p id="error-msg" class="mb-0"></p>
                                <div id="simple-msg"></div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Wie können wir sie unterstützen?</label>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                    id="flexCheckDefault1">
                                                <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                    Prozess-Beratung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                    id="flexCheckDefault2">
                                                <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                    Infrastukturberatung
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                    id="flexCheckDefault3">
                                                <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                    Softwarelösungen
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                    id="flexCheckDefault4">
                                                <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                    id="flexCheckDefault5">
                                                <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                                </label>
                                            </div>
                                        </div>
                                        <div class="mb-0">
                                            <div class="form-check">
                                                <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                    id="flexCheckDefault6">
                                                <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="mb-3">
                                        <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                    <div class="mb-3">
                                        <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                        </label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                            <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                placeholder="Message :"></textarea>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihr Name <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="user" class="fea icon-sm icons"></i>
                                                <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                    placeholder="Name :">
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="mb-3">
                                            <label class="form-label">Ihre Email <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                    placeholder="Email :">
                                            </div>
                                        </div>
                                    </div>
                                    <!--end col-->


                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                                los</button>
                                        </div>
                                    </div>
                                    <!--end col-->
                                </div>
                                <!--end row-->
                            </form>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </div>
    <!-- Offcanvas End -->

    <!-- Cookies Start 
    <div class="cookie-popup bg-white shadow rounded py-3 px-4">
        <p class="text-muted mb-0">Diese Website verwendet Cookies, um Ihnen eine großartige Benutzererfahrung zu
            bieten. Durch die Verwendung,
            Sie akzeptieren unsere <a href="datenschutz.html" target="_blank" rel="noopener" class="text-success h6">Richtlinie zur
                Verwendung von Cookies</a></p>
        <div class="cookie-popup-actions text-end">
            <button><span class="material-icons-outline align-middle">clear</span></button>
        </div>
    </div> -->

    <!-- Back to top -->
    <a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
            class="fea icon-sm icons align-middle"></i></a>
    <!-- Back to top -->


    <!-- javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <!-- Icons -->
    <script src="js/feather.min.js"></script>
    <!-- tobii lightbox js -->
    <script src="js/tobii.min.js"></script>
    <!-- Parallax -->
    <script src="js/parallax.js "></script>
    <!-- Newsletter Js -->
    <script src="js/newsletter.js"></script>
    <!-- Start project Js -->
    <script src="js/start-project-form.js"></script>   
    <!-- Main Js -->
    <script src="js/plugins.init.js"></script>
    <script src="js/app.js"></script>
</body>

</html>